body {
	margin:0;font:normal 12px/18px Verdana,Arial;color:#222;
}
a:link, a:visited{color:#4c75a9;text-decoration:none;}
a:hover, a:visited:hover{text-decoration:underline;}
.clear{clear:both;}
#top{width:714px;margin:0 auto 3px auto;}
#top #logo{width:200px;float:left;}
#top #toplink{width:250px;float:right;padding:10px 20px;text-align:right;}

#main{width:714px;margin:0 auto;}
#main #left{width:451px;float:left;}
#main #right{width:251px;float:right}

#left h5{color:#009c44;font-size:14px;margin:10px 0;}
#left ul{list-style:url(../images/arrow1_client_login.gif);line-height:24px;padding:0;margin:5px 20px 5px 32px;}

.box_grey{background:#fff url(../images/boxtop_client_login.gif) no-repeat 0 0;padding:15px;}
.box_grey_foot{height:8px;width:251px;line-height:0;font-size:1px;}

.more{color:#999999}
.subtitle{color:#737373;}
.hr_grey{color:#bbb}
.ico{float:left;margin:0 10px 0 0;}
.font_11px{font-size:11px;}

.space{clear:both;height:8px;font-size:1px;line-height:1px;}

#form_login{clear:both;margin:5px 0 10px 0;width:190px;}
#form_login #submit{text-align:right;padding:10px 0;}
#form_login #submit #btn_submit{padding:2px 5px;}

#foot{clear:both;text-align:center;color:#666666;width:714px;margin:10px auto;}

.sign-important{color:#FF0000;font-size:12px;padding:0px 2px;}